/* CSS Document */

/* ### backgrounds ### */

body {
	background-color: #FFFFFF;
	background-image: url(../imagenes/background.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	background-position: top;
}

.borderleft{
	background-image: url(../imagenes/back-border-l.jpg);
	background-repeat: no-repeat;
	width: 20px;
	border-right: 1px solid #ffffff;
}
.borderright{
	background-image: url(../imagenes/back-border-r.jpg);
	background-repeat: no-repeat;
	width: 20px;
	border-left: 1px solid #ffffff;
}

.whiteborder {
	width: 2px; 
	background: #FFF;
	vertical-align: top;
}

.bottomleft {
	background: url(../img/bottom/bottom_01.jpg) no-repeat;
	border-right: 1px solid #ffffff;
	width: 20px;
	height: 99px;
}
.bottomright{
	background: url(../img/bottom/bottom_06.jpg) no-repeat;
	border-left: 1px solid #ffffff;
	width: 20px;
	height: 99px;
}
#bottomtop {
	background: url(../img/bottom/bottom_03.jpg) no-repeat;
	width: 163px;
	height: 56px;
}
.bottomtop {
	background: url(../img/bottom/bottom_04.jpg) repeat-x;
	height: 56px;
}
.bottommid {
	background: url(../img/bottom/bottom_08.gif) repeat-x;
	height: 28px;
	padding-top: 7px;
}
.bottombot {
	background: url(../img/bottom/bottom_09.gif) repeat-x;
	height: 15px;
}


.content-left {
	width: 11px;
	height: 590px;
	background-image: url(../imagenes/front-border-l.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.content-right {
	width: 10px;
	height: 590px;
	background-image: url(../imagenes/front-border-r.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

.top-bar {
	background-image: url(../imagenes/top-bar.jpg);
	background-repeat: repeat-x;
	height: 37px;
	background-position: top;
}

.top-bar-l {
	width: 50px;
	height: 37px;
	background-image: url(../imagenes/top-bar-l.jpg);
	background-repeat: no-repeat;
}

.top-bar-border {
	width: 2px;
	height: 37px;
	background-image: url(../imagenes/top-bar-border.jpg);
	background-repeat: no-repeat;
}

.top-bar-r {
	width: 46px;
	height: 37px;
	background-image: url(../imagenes/top-bar-r.jpg);
	background-repeat: no-repeat;
}

.tbar-shdw {
	background-image: url(../imagenes/tbar-shdw.jpg);
	background-repeat: repeat-x;
	height: 6px;
}

.top-marquee {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../imagenes/top-bar.jpg);
	background-repeat: repeat-x;
	height: 22px;
	padding-left: 15px;
	vertical-align: top;
	padding-top: 3px;
}

.logo-left {
	width: 28px;
	height: 97px;
	background-image: url(../imagenes/logo-left.jpg);
	background-repeat: no-repeat;
}

.logo-right {
	width: 68px;
	height: 97px;
	background-image: url(../imagenes/logo-right.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#head-logo {
	padding: 10px;
	margin-left: 20px;
	padding-bottom: 0px;
}









/* ### backgrounds ### */





body,th, td, textarea, ul, li, span, .texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

td {
	vertical-align: top;
}

.bg-menu{
	background-image: url(../imagenes/left-menu.gif); 
	background-position: right bottom;
	background-repeat: no-repeat;
	height: 300px;
}
a:link, a:visited, a:active, a.lblanco:link, a.lblanco:visited, a.lblanco:active {
	text-decoration: none;
	font-weight: bold;
}
a:link {		color: #252585;		}
a:visited {		color: #3F64BA;		}
a:hover {		text-decoration: underline;		color: #990000;		}
a:active {		color: #666666;		}

a.lblanco:link {		color: #ffffff;			}
a.lblanco:visited {		color: #ffffff;			}
a.lblanco:hover {		color: #ffffff;			text-decoration: underline;		}
a.lblanco:active {		color: #ffffff;			}

a.serreg:link, a.serreg:visited, a.serreg:hover, a.serreg:active {
	display: block;
	color: #ffffff;
	text-decoration: none;
	background-repeat: no-repeat;
	height: 36px;
	padding-top: 18px;
	padding-left: 35px; padding-right: 35px;
	padding-bottom :12px;
	font-size: 11px;
}
a.serreg:link, a.serreg:visited {
	background: url(../imagenes/ser-reg-norm.jpg) no-repeat center;
}
a.serreg:hover, a.serreg:active {
	background: url(../imagenes/ser-reg-over.jpg) no-repeat center;
}
a.menu:link, a.menu2:link, a.menu-end:link, a.menu:visited, a.menu2:visited, a.menu-end:visited, a.menu:hover, a.menu2:hover, a.menu-end:hover, a.menu:active, a.menu2:active, a.menu-end:active {
	font-size: 11px;
	display: block;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 2px;
}

a.menu:link, a.menu-end:link {
	padding-left: 10px;
	color: #252585;
	background-image: url(../imagenes/espacio.gif);
	border-bottom: 1px solid #bbbbbb;
	border-top: 1px solid #eeeeee;
}
a.menu:visited, a.menu-end:visited {
	padding-left: 10px;
	color: #252585;
	background-image: url(../imagenes/espacio.gif);
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #eeeeee;
}
a.menu:hover, a.menu-end:hover {
	padding-left: 10px;
	color: #ffffff;
	background-image: url(../imagenes/menu-back-over.jpg);
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #eeeeee;
}
a.menu:active, a.menu-end:active {
	padding-left: 10px;
	color: #ffffff;
	background-image: url(../imagenes/menu-back-active.jpg);
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #eeeeee;
}

a.menu-end:link, a.menu-end:visited, a.menu-end:hover, a.menu-end:active {
	border-bottom: 1px solid #dddddd;
}

a.menu2:link {
	padding-left: 15px;
	color: #f0f0f0;
	background-image: url(../imagenes/menu2-back.jpg);
	border-bottom: 1px solid #555555;
	border-top: 1px solid #999999;
}
a.menu2:visited {
	padding-left: 15px;
	color: #eeeeee;
	background-image: url(../imagenes/menu2-back-visited.jpg);
	border-bottom: 1px solid #333333;
	border-top: 1px solid #666666;
}
a.menu2:hover {
	padding-left: 15px;
	color: #ffffff;
	background-image: url(../imagenes/menu-back-over.jpg);
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #eeeeee;
}
a.menu2:active {
	padding-left: 15px;
	color: #ffffff;
	background-image: url(../imagenes/menu-back-active.jpg);
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #eeeeee;
}

a.menutop:link, a.menutop:visited, a.menutop:hover, a.menutop:active {
	font-size: 9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	display: block;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
	color: #ffffff;
	text-decoration: none;
	background-position: top;
	background-repeat: repeat-x;
	height: 34px;
	padding-top: 2px;
}
a.menutop:hover {
	color: #eeeeee;
}
a.menutop:active {
	color: #f0f0f0;
}

p {
	font-size: 12px;
	/*
	padding:5px 10px 3px 15px;
	margin-top: 5px;
	margin-bottom: 3px;
	*/
}
form {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5 {
/*
	margin: 0px;
	padding: 0px 10px 3px 15px;
	*/
}

h1 {
	font-size: 19px;
	color: #252525;
	/*padding-left: 5px;*/
	border-bottom: 1px dotted #252525;
	border-top: 1px dotted #dcdcdc;
	background: #f9f9f9;
	padding: 3px;
}
h2 {
	font-size: 16px;
	color: #252585;
	padding-left: 5px;
	margin-top: 15px;
	border-bottom: 1px dotted #252585;
}
h3 {
	font-size: 13px;
	color: #FDBE00;
	padding-left: 7px;
	border-bottom: 1px dotted #FDBE00;
}
h4 {
	color: #333333;
	font-size: 13px;
	border-bottom: 1px dotted #333333;
	padding-left: 9px;
}
h5 {
	font-size: 10px;
	color: #555555;
	padding-left: 11px;
}
.texto-chico{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
} 

.titulo {
	font-size: 16pt;
	color: #252585;
	font-weight: bold;
	padding:10px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	cursor: default;
	border-bottom: 6px solid #eee;
}
.subtitulo {
	font-size: 16px;
	padding:3px 10px 1px 15px;
	color: #252585;
	font-weight: bold;
	cursor: default;
	margin-top: 3px;
	margin-bottom: 1px;
}
.subtitulo-2 {
	font-size: 15px;
	padding: 5px;
	padding-left: 10px;
	border: 1px solid #f0f0f0;
	font-weight: bold;
	color: #222222;
	cursor: default;
}
.subtitulo-3 {
	font-size: 13px;
	color: #0000A0;
	font-weight: normal;
	border-bottom: 1px solid #f0f0f0;
	background-color: #FdFeFf;
	cursor: default;
	padding-top: 3px;
	padding-bottom: 1px;
}
.subtitulo-4 {
	font-size: 14px;
	padding: 5px;
	padding-left: 15px;
	border: 1px solid #f0f0f0;
	font-weight: bold;
	color: #222222;
	cursor: default;
}
.subtitulo-5 {
	font-size: 13px;
	padding: 5px;
	padding-left: 20px;
	border: 1px solid #f0f0f0;
	font-weight:bold;
	color: #222222;
	cursor: default;
}
.subtitulo-6 {
	font-size: 13px;
	padding: 5px;
	padding-left: 25px;
	border: 1px solid #f0f0f0;
	font-weight:normal;
	color: #222222;
	cursor: default;
}
.subtitulo-7 {
	font-size: 13px;
	padding: 5px;
	padding-left: 30px;
	border: 1px solid #f0f0f0;
	font-weight:normal;
	color: #222222;
	cursor: default;
}
.rojo {
	color:#990000;
}
.naranja { color: #FF9900; }

.texto {
	color: #222222;
	padding:5px 10px 3px 15px;
	
}
.texto-u {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	border-bottom: 1px solid #cccccc;
}

.texto-b-negro {
	font-weight: bold;
	color: #000000;
}
.texto-b-gris {
	font-weight: bold;
	color: #666666;
}

.texto-i-negro {
	font-weight: bold;
	font-style:italic;
	color: #000000;
}
.texto-b-rojo {
	font-weight: bold;
	color: #990000;
}

#desevento {
	text-align:center;
}

div#desevento a {
	text-decoration: none;
}

.categoria {
	height: 19px;
	color: #990000;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #f0f0f0;
	cursor:default;
	padding-left: 2px;
	padding-top: 15px;
}

.categoriatxt {
	height: 19px;
	color: #990000;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #f0f0f0;
	cursor:default;
	padding-top: 4px;
	padding-left: 2px;
}

.pie {
	font-size: 8pt;
	border-top: 1px solid #dddddd;
	font-weight: bold;
	text-align:right;
	padding: 2px;
	padding-right: 20px;
}
.copete {
	font-size: 8pt;
	border-bottom: 1px solid #dddddd;
	font-weight: bold;
	text-align:right;
	padding: 2px;
	padding-right: 20px;
}

.input-transparent {
	background-color: transparent;
}
.input-form{
	width: 100%;
	border: 1px solid #252585;
	color: #252585;
	font-weight: bold;
	font-size: 8pt;
}
.textarea-form{
	width: 100%;
	border: 1px solid #252585;
	color: #252585;
	font-weight: bold;
	font-size: 8pt;
}
.select-form {
	background-position:left top;
	background-attachment:scroll;
	background-color:#ffffff;
	width: auto;
	height: 70px;
	color: #252585;
	font-size: 8pt;
	font-weight: normal;
	border: 1px solid #252585;
	background-image: none;
}
.submit-form {
	color: #252585;
	background-color:#ffffff;
	width: inherit;
	height: inherit;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	border: 1px solid #252585;
	background-image: none;
}
.whois-titulo {
	font-size: 9pt;
	color: #000000;
	font-weight: bold;
}
.noticia-titulo {
	font-size: 8pt;
	color: #333333;
	font-weight: normal;
}
.nro-titulo {
	font-size: 8pt;
	color: #BD090A;
	height: 10px;
	display:block;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 2px;
	line-height: normal;
	margin: 0px;
	padding-bottom: 0px;
}
.nro-h{
	color: #C90609;
}
li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 2px;
}

#tabla {
	font-size: 8pt;
	color: #333333;
}
#tabla th {
	font-size: 8pt;
	color: #ffffff;
	font-weight: bold;
	border-bottom: 1px solid #666666;
	background-color: #252585;
	padding: 5px;
	padding-bottom: 2px;
	cursor: default;
	vertical-align:middle;
}
#tabla td{
	color: #000000;
	border-bottom: 1px solid #eeeeee;
	padding: 3px 6px;
	vertical-align:middle;
}
/*--------------------- martín-27/04/2011 ---------------------------*/
#work th {
	font-size: 8pt;
	color: #ffffff;
	font-weight: bold;
	background-color: #FF9900;
	padding: 5px;
	padding-bottom: 2px;
	cursor: default;
	vertical-align:middle;
}
#work td{
	color: #000000;
	border-bottom: 1px solid #ddd;
	padding: 3px 6px;
	vertical-align:middle;
}
#work li{
list-style:square;
border:none;
text-align:left;
}
/*--------------------- ---------------- ---------------------------*/
#descarga , #descarga th {
	font-size: 8pt;
	height: 19px;
	color: #666666;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 2px;
	border: 1px solid #f0f0f0;
	background-color: #F9F9F9;
}
#descarga td { 
	border-bottom: 1px solid #ffffff;
}
a.adescarga:link, a.adescarga:hover, a.adescarga:active, a.adescarga:visited {
	height: 19px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: 1px solid #f0f0f0;
	padding: 3px 8px;
	color: #ffffff;
}
a.adescarga:link, a.adescarga:visited {	background-color: #CC0000;}
a.adescarga:hover, a.adescarga:active {	background-color: #CC6600;}

#descarga .nolink, #descarga a:link, #descarga a:visited, #descarga a:hover, #descarga a:active, #descarga a.zip:link, #descarga a.zip:visited, #descarga a.zip:hover, #descarga a.ppt:link, #descarga a.ppt:visited, #descarga a.ppt:hover, #descarga a.webcast:link, #descarga a.webcast:visited, #descarga a.webcast:hover, #descarga a.webcast:active {
	display: block;
	padding: 2px;
	color: #ffffff;
	text-decoration: none;
}

#descarga .nolink {
	background-color: #f0f0f0;
	cursor: default;
}
#descarga a:link, #descarga a:visited {
	background-color: #CC0000;
}

#descarga a:hover{
	background-color: #CC6600;
}

#descarga a:active{
	background-color: #FAA922;
}
#descarga a.zip:link, #descarga a.zip:visited {
	background-color: #006600;
}

#descarga a.zip:hover{
	background-color: #009900;
}
#descarga a.ppt:link, #descarga a.ppt:visited {
	background-color: #000066;
}

#descarga a.ppt:hover{
	background-color: #000099;
}
#descarga a.webcast:link, #descarga a.webcast:visited {
	text-align: center;
	color: #003399;
	background-color: #FFCC00;
}

#descarga a.webcast:hover, #descarga a.webcast:active{
	background-color: #ffdd33;
	text-align: center;
	color: #003399;
}
.texto-gris {
	color: #666666;
	font-weight: normal;
}







/* estilos de los eventos */
#menu_eventos{
	background-color:#f5f5f5;
	margin-bottom: 15px;
	padding-top:5px;
	padding-left: 5px;
	padding-bottom:5px;
	
}

.container {
	margin: 0px;
	border: 1px dashed #f5f5f5;
	background-color: #ffffff;
	padding: 3px;
}

.container p {
	color:#999999;
	font-weight:bold;
}

.training {
	margin: 3px 1px;
	border: 1px dashed #cccccc;
	padding: 4px;
}
.training h1 {
	font-size: 10pt;
	margin: 0px;
	padding: 2px 0px 0px;
	color: #FF9900;
}
.training h2 {
	font-size: 8pt;
	float: left;
	width: 110px;
	padding: 3px;
	background-color: #326a8d;/*326a8d*//*FFCC00*/
	border: 1px solid #4990bc;/*4990bc*//*FF9900*/
	color: #ffffff;
	font-family: "Trebuchet MS", Georgia, "Gill Sans MT", "Times New Roman", serif;
	margin: 0px 10px 5px 0px;
	text-align: center;
}
.training h3 {
	font-size: 9pt;
	margin: 0px;
	padding: 5px 0px;
	color: #444444;
}

.meeting {
	margin: 3px 1px;
	border: 1px dashed #cccccc;
	background-color: #F8F8F8;
	padding: 4px;
	float: none;
}
.meeting h1 {
	font-size: 12pt;
	margin: 0px;
	padding: 2px 0px 0px;
	color: #FF9900;
}
.meeting h2 {
	font-size: 8pt;
	float: left;
	width: 110px;
	padding: 3px;
	background-color: #003366;
	border: 1px solid #0033CC;
	color: #ffffff;
	font-family: "Trebuchet MS", Georgia, "Gill Sans MT", "Times New Roman", serif;
	margin: 0px 10px 25px 0px;
	text-align: center;
}
.meeting h3 {
	font-size: 9pt;
	margin: 0px;
	padding: 5px 0px;
	color: #444444;
}
.meeting img {
	float: right;
	background-color: #FFCC00;
	border: 1px solid #fff;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.5);
	-ms-box-shadow:0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.5);
	margin: 0px;
	padding: 0px;
}

.ipv6tour {
	margin: 3px 1px;
	border: 1px dashed #99cc99;
	background-color: #ffffff;
	padding: 4px;
	float: none;
}
.ipv6tour h1 {
	font-size: 12pt;
	margin: 0px;
	padding: 2px 0px 0px;
	color: #FF9900;
}
.ipv6tour h1 a {
	color: #006600;
}
.ipv6tour h2 {
	font-size: 8pt;
	float: left;
	width: 110px;
	padding: 3px;
	background-color: #006600;
	border: 1px solid #009900;/*009900*/
	color: #ffffff;
	font-family: "Trebuchet MS", Georgia, "Gill Sans MT", "Times New Roman", serif;
	margin: 0px 10px 5px 0px;
	text-align: center;
}
.ipv6tour h3 {
	font-size: 9pt;
	margin: 0px;
	padding: 5px 0px;
	color: #444444;
}
.ipv6tour img {
	float: right;
	background-color: #FFCC00;
	border: 2px solid #006600;
	margin: 0px;
	padding: 0px;
}

.comunity_int {
	margin: 3px 1px;
	border: 1px dashed #cccccc;
	background-color: #F8F8F8;
	padding: 4px;
	float: none;
}
.comunity_int h1 {
	font-size: 12pt;
	margin: 0px;
	padding: 2px 0px 0px;
	color: #FF9900;
}
.comunity_int h2 {
	font-size: 8pt;
	float: left;
	width: 110px;
	padding: 3px;
	background-color: #990000;
	border: 1px solid #be0303;/* 0033CC b60303*/
	color: #ffffff;
	font-family: "Trebuchet MS", Georgia, "Gill Sans MT", "Times New Roman", serif;
	margin: 0px 10px 25px 0px;
	text-align: center;
}
.comunity_int h3 {
	font-size: 9pt;
	margin: 0px;
	padding: 5px 0px;
	color: #444444;
}
.comunity_int img {
	float: right;
	background-color: #FFCC00;
	border: 2px solid #FF9900;
	margin: 0px;
	padding: 0px;
}

.comunity_reg {
	margin: 3px 1px;
	border: 1px dashed #cccccc;
	background-color: #F8F8F8;
	padding: 4px;
	float: none;
}
.comunity_reg h1 {
	font-size: 12pt;
	margin: 0px;
	padding: 2px 0px 0px;
	color: #FF9900;
}
.comunity_reg h2 {
	font-size: 8pt;
	float: left;
	width: 110px;
	padding: 3px;
	background-color: #faa61a; /*8f3200 cb0a00*/
	border: 1px solid #fa9900;/*  be0303 7B3C0A*/
	color: #ffffff;
	font-family: "Trebuchet MS", Georgia, "Gill Sans MT", "Times New Roman", serif;
	margin: 0px 10px 25px 0px;
	text-align: center;
}
.comunity_reg h3 {
	font-size: 9pt;
	margin: 0px;
	padding: 5px 0px;
	color: #444444;
}
.comunity_reg img {
	float: right;
	background-color: #8f3200;
	border: 2px solid #FF9900;
	margin: 0px;
	padding: 0px;
}

/*------*/
.evfrida {
	margin: 3px 1px;
	border: 1px dashed #cccccc;
	background-color: #F8F8F8;
	padding: 4px;
	float: none;
}
.evfrida h1 {
	font-size: 12pt;
	margin: 0px;
	padding: 2px 0px 0px;
	color: #FF9900;
}
.evfrida h2 {
	font-size: 8pt;
	float: left;
	width: 110px;
	padding: 3px;
	background-color: #FFCC00;
	border: 1px solid #FF9900;
	color: #ffffff;
	font-family: "Trebuchet MS", Georgia, "Gill Sans MT", "Times New Roman", serif;
	margin: 0px 10px 25px 0px;
	text-align: center;
}
.evfrida h3 {
	font-size: 9pt;
	margin: 0px;
	padding: 5px 0px;
	color: #444444;
}
.evfrida img {
	float: right;
	background-color: #FFCC00;
	border: 2px solid #FF9900;
	margin: 0px;
	padding: 0px;
}
/*------*/

#desc_ref{
	display:inline;
	/*margin:0px;
	padding:0px;*/
	padding-right:5px;
	vertical-align:middle;
}

#desc_ref img{
	vertical-align:middle;
}

/*---- EVENTOS----*/


.ipv6tour2008 {
	/*margin: 1px 1px;*/
	/*border: 1px dashed #a5a5a5;*/
	/*padding: 2px;*/
	background-color: #ffffff;
	float: none;
}

.ipv6tour2008 h1 {
	font-size: 10pt;
	margin: 0px;
	padding: 6px 0px 0px;
	/*color: #FF9900;*/
	color:#666666;
	/*color:#fdbe00;*/
	font-weight:bold;
	border-bottom: 1px dotted #a5a5a5;
}
.ipv6tour2008 h1 a{
	color:#fdbe00;
}
.ipv6tour2008 h1 a:hover{
	color:#fdbe00;
}
.ipv6tour2008 h2 {
	font-size: 8pt;
	float: left;
	width: 80px;
	padding: 3px;
	background-color: #bbbbbb;/*b83f14*/
	border: 1px solid #a5a5a5;/*a5a5a5*/
	color: #ffffff;
	font-family: "Trebuchet MS", Georgia, "Gill Sans MT", "Times New Roman", serif;
	margin: 0px 5px 5px 0px;
	text-align: center;
}
.ipv6tour2008 h3 {
	font-size: 9pt;
	margin: 0px;
	padding: 5px 0px;
	color: #444444;
	/*border-bottom: 1px dotted #252525;*/
	border-bottom: none;
}
.ipv6tour2008tit {
	height: 19px;
	color: #333333;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
	border-bottom: 1px solid #f0f0f0;
	cursor:default;
	padding-left: 2px;
	padding-top: 10px;
}
/* estilos de los eventos */



/* Right banner content */
.clear {
	clear: both;
}




/* picture gallery */
#flashvideoplayer {
	width: 300px;
	height: 350px;
}
#vid {
	width: 322px;
	float: right;
	margin-bottom: 10px;
	margin-left: 5px;
	
	clear: both;
}
#vid  .middle {
	background: url(../img/pic/vid_02.gif) repeat-y;
	padding-left: 11px;
	padding-right: 11px;
}
#vid  .top {
	height: 11px;
	background: url(../img/pic/vid_01.gif) no-repeat;
}
#vid  .bottom {
	height: 11px;
	background: url(../img/pic/vid_03.gif) no-repeat;
}
#gal {
	width: 694px;
	
}
#gal  .middle {
	background: url(../img/pic/gal_02.gif) repeat-y;
	padding-left: 11px;
	padding-right: 11px;
}
#gal  .top {
	height: 11px;
	background: url(../img/pic/gal_01.gif) no-repeat;
}
#gal  .bottom {
	height: 11px;
	background: url(../img/pic/gal_03.gif) no-repeat;
}

.recuadro {
	margin: 3px;
	padding: 5px;
	border: 2px solid #5284AD;
	background-color: #F2F4F7;
}

.recuadro2 {
	font-size: 10pt;
	color: #444444;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	margin: 5px;
	border: 1px dotted #8fa8af;
	background-color: #ECF1F2;
	display: block;
}

.homenews_top {
	border-left: 3px solid #FAA61B;
	border-bottom: 1px dotted #aaaaaa;
	font-size: 8pt;
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.homenews_tit {
	font-size: 9pt;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}

#content h1 {
	font-size: 17px;
	color: #252525;
	/*padding-left: 5px;*/
	border-bottom: none;
	border-top: none;
	background: none;
}
#content h2 {
	font-size: 15px;
	color: #555555;
	/*padding-left: 5px;*/
	border-bottom: none;
	border-top: none;
	background: none;
}


.estatuto h4 {
	color: #CC0000;
}


.newseparator {
	height: 21px; 
	background: url(../imagenes/dest-bot.jpg) center top no-repeat; 
	display: block;
}



#eventos_titulo {
	background: url(../img/ipv6/logoipv6.jpg) no-repeat;
	width: 450px;
	height: 113px;
	display: block;
	cursor: default;
	margin-top: 0px;
}
#eventos_titulo h1 {
	font-weight: bolder;
	color: #b73f14;
	font-size: 30pt;
	/*letter-spacing: -4;*/
	margin-left: 97px;
	margin-top: 0px;
	padding-top: 40px;
	background: none;
	border: none;
}
#eventos_titulo h1 a{
	color: #b73f14;
	text-decoration: none;
}

#eventos_destacados {
	width: 450px;
	display: block;
	cursor: default;
}
#eventos_destacados .top {
	background: url(../img/ipv6/evento_ipv6_01.jpg) no-repeat;
	height: 15px;
}
#eventos_destacados .pinrojo, #eventos_destacados .pingris, #eventos_destacados .pinazul, #eventos_destacados .pinverde {
	height: 80px;
	width: 80px;
	float: left;
	margin-left: 18px;
	margin-top: 0px;
}
#eventos_destacados .pinrojo {
	background: url(../img/ipv6/pinrojo.jpg) no-repeat;
}
#eventos_destacados .pingris {
	background: url(../img/ipv6/pingris.jpg) no-repeat;
}
#eventos_destacados .pinazul {
	background: url(../img/ipv6/pinazul.jpg) no-repeat;
}
#eventos_destacados .pinverde {
	background: url(../img/ipv6/pinverde.jpg) no-repeat;
}
#eventos_destacados .evento {
	background: url(../img/ipv6/evento_ipv6_03.jpg) repeat-y;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	
}
#eventos_destacados .info {
	padding-left: 110px;
	padding-right: 20px;
}
#eventos_destacados .bottom {
	background: url(../img/ipv6/evento_ipv6_04.jpg) no-repeat;
	height: 15px;
	clear: both;
}
#eventos_destacados .evento .fecha {
	font-weight: normal;
	color: #a6a6a6;
	font-size: 12pt;
	letter-spacing: -1;
}
#eventos_destacados .evento .lugar {
	font-weight: bolder;
	color: #6c6c6c;
	font-size: 20pt;
	letter-spacing: -1;
	margin-top: 0px;
}
#eventos_destacados .evento .lugar a{
	color: #6c6c6c;
	text-decoration: none;
}
#eventos_destacados .evento .lugar {
	color: #333333;
}
#eventos_destacados .pais {
	color: #333333;
	font-size:20pt;
}
#eventos_destacados .evento .descripcion {
	color: #666;
	font-size: 8pt;
	text-align: justify;
	padding: 5px;
}



#eventos_comunes {
}
#eventos_comunes .top {
	background: url(../img/ipv6/eventos_01.jpg) no-repeat;
	height: 4px;
	font-size: 1px;
	line-height: 0px;
	margin-bottom: 0px;
}
#eventos_comunes .evento {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 25px;
	padding-right: 20px;
}
#eventos_comunes .e1 {
	background: url(../img/ipv6/eventos_02.jpg) repeat-y;
}
#eventos_comunes .e2 {
	background: url(../img/ipv6/eventos_03.jpg) repeat-y;
}
#eventos_comunes .e3 {
	background: url(../img/ipv6/eventos_04.jpg) repeat-y;
}
#eventos_comunes .bottom {
	background: url(../img/ipv6/eventos_06.png) no-repeat;
	height: 4px;
}
#eventos_comunes .evento .fecha {
	font-weight: normal;
	color: #ddd;
	font-size: 9pt;
	letter-spacing: -1;
	margin-top: 0px;
}
#eventos_comunes .evento .lugar {
	font-weight: bold;
	color: #bbb;
	font-size: 16pt;
	letter-spacing: -1;
	margin-top: 0px;
}
#eventos_comunes .evento .lugar a{
	color: #bbb;
	text-decoration: none;
}
#eventos_comunes .evento .lugar {
	color: #fff;
}
#eventos_comunes .pais {
	color: #fff;
	font-size:16pt;
}

/*---- POLITICAS ---- */

.recupol{
	font-size:10px;
	color:#666666;
}

#form_politicas input, #form_politicas textarea, #form_politicas select {
	border:#CCCCCC solid 1px;
}

#form_politicas p {
	margin-top:5px;
	margin-bottom:5px;
}

#form_politicas h3{
	border-bottom:solid 1px;
	padding-top:10px;
	margin-bottom:5px;
}
/*---- FIN POLITICAS ---- */

/*---- ELECCIONES ---- */
.borderfloat {
	padding: 2px;
	margin: 1px;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
	border: 1px solid #cccccc;
	background-color: #092046;
	float: right;
	/*display: inline;*/
	/*clear: both;*/
}
/*---- FIN ELECCIONES ---- */


/* template politicas */

#tpl-politics {
	margin: 4px;
	width: 95%;
}
#tpl-politics blockquote {
	margin: 10px;
	margin-top: 2px;
}
#tpl-politics h2 {
	color: #3676af;
	padding-left: 0px;
	margin-bottom: 1px;
	padding-bottom: 1px;
	border-bottom: 1px solid #d2dbeb;
}
#tpl-politics h3, #tpl-politics h4 {
	color: #3676af;
	padding-left: 0px;
	margin-bottom: 1px;
	padding-bottom: 1px;
	border-bottom: 1px solid #d2dbeb;
}
#tpl-politics h3 {
	font-size: 12px;
}
#tpl-politics h4 {
	font-size: 11px;
	margin-top: 2px;
	padding-top: 2px;
	color: #7291ac;
}
#tpl-politics p {
	color: #555555;
	margin: 3px;
}

#tpl-politics input{
	color: #3676af;
	font-weight: normal;
	font-size: 10px;
}
#authordata {
	border: 1px solid #fbbe2d;
	margin: 5px;
}
#authordata input {
	width: 98%;
}
#authordata h3 {
	background: #fbbe2d;
	padding: 5px;
	color: #fff;
	border-bottom: 2px solid #ddd;
	margin-top: 0px;
}
#polprop {
	border: 1px solid #7291ac;
	margin: 5px;
}
#polprop .input98 {
	width: 98%;
}
#polprop .input49 {
	width: 49%;
}
#polprop h2 {
	background: #7291ac;
	padding: 5px;
	color: #fff;
	border-bottom: 2px solid #ddd;
	margin-top: 0px;
}


/* template general barra de busqueda */

#searchbar .search-text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image:url(../imagenes/tbar-01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 10px;
	text-align: right;
	padding-top: 5px;
}
#searchbar .sb02 {
	background-image:url(../imagenes/tbar-02.jpg); 
	background-repeat: repeat-x;
	padding-top: 4px;
}
#searchbar .sb03 {
	background-image:url(../imagenes/tbar-03.jpg); 
	background-repeat: no-repeat; 
}
#searchbar .sb05 {
	background-image:url(../imagenes/tbar-05.jpg);
	background-repeat: repeat-x;
}
#searchbar .sb06 {
	background-image:url(../imagenes/tbar-06.jpg);
	background-repeat: no-repeat; 
	width: 44px;
}
#searchbar .sb07 {
	background-image:url(../imagenes/tbar-07.jpg);
	background-repeat: no-repeat;
	width: 100px;
	padding-top: 4px;
}
#searchbar .subimg {
	width: 63px; 
	height:22px; 
	border: 0px;
}
#searchbar select {
	background-position:left top;
	background-attachment:scroll;
	background-color:#eeeeee;
	width: 180px;
	height: 16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	border: 1px solid #ffffff;
	background-image: url(../imagenes/back-select.jpg);
}
#searchbar input{
	
	border: 0px;
	color: #252585;
	font-weight: bold;
	font-size: 7pt;
}

/* ########################## Banner evento principal ##################### */
#mainBanner {
	background: #f9f9f9 url(../imgs/homepage/lxiv-home-bg.png) repeat-x;
	padding: 6px;
	padding-left: 10px;
	margin: 0px 10px;
	color: #b8cbe6;
	border: 1px dotted #ccc;
	border-top: 2px solid #ffb400;
	border-bottom: 2px solid #ddd;
}
#mainBannerHeader h1{
	background: none;
	padding: 0px;
	margin: 0px;
	color: #e5edf4;
	border: none;
	text-align: center;
}
#mainBannerHeader span{
	display: none;
}


#mainBanner h2{
	color: #e7eef5;
	font-size: 11pt;
	font-family: Trebuchet MS, Arial, Sans-serif, Helvetica;
	letter-spacing: 0px;
	margin: 2px 15px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #a4c1d9;
	/*border-top: 1px dotted #a4c1d9;*/
}

#mainBanner a {
	display: block;
	text-decoration: none;
	padding: 2px;
}
#mainBanner h1 a:hover {
}
#mainBanner a:hover {
}
#mainBannerContent a:hover {
	background: none;
}

#mainBanner ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
}
#mainBanner li {
	border-bottom: 1px solid #eee;
	border-right: 5px solid #ffc000;
	margin-left: 10px;
	padding: 0px;
}
#mainBanner li.first {
		border-top: 1px solid #eee;
}
#mainBannerContent {
	display: none;
}


/* ########################## Biografia moderador politicas ##################### */
#fa h1, #el h1 {
	/*display:block;*/
	margin:5px;
	background:none;
	border-top:none;
	/*border-bottom:#000000 1px solid;*/
}
#fa p, #el p {
	padding-left:5px;
}



.news-title {
	margin: 0px;
	margin-bottom: 2px;
	padding: 0px;
	padding-left: 10px;
	background: #f5f5f5;
	border-bottom: 1px solid #444;
	
}

.news-title h1{
	margin: 0px;
	padding: 5px;
	padding-top: 8px;
	color: #444;
}

.news-bot {
	height: 23px;
}
.news-bg {
	padding: 2px 18px;
}

#tablaconcurso {
	font-size: 12px;
	height:85px;
}

#tablaconcurso td {
	vertical-align: middle;
}


#breadcrumb {
	margin-top: 20px;
	font-size: 11px;
	border-bottom: 1px dotted #999;
	font-weight: bold;
}
.backbutton {
	float: right;
}

#destaque_costos{
	background-color:#F5F5F5;
	border:#CCCCCC 1px dashed;
	font-weight:bold;
	padding:0px 5px 0px 5px;
}

#tabla_aus td {
	vertical-align:middle;
}

#manual_control_cambios li{
	border-bottom:none;
}
/* 30 8 2011 - martín */
#tablades td {
    border-bottom: 1px solid #EEEEEE;
    color: #9F3813;
    padding: 3px 6px;
    vertical-align: middle;
	font-weight:bold;
}
h2#dest {
    border: 1px dotted #9F3813;
    color: #9F3813;
    font-size: 16px;
    margin-top: 15px;
    padding: 5px;
}
